﻿@charset "utf-8"; 
:root{--color:#AE7E50;}
footer{background:#0E222D}
@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:940px;flex-wrap:wrap;left:-100px;}
.nav-ul>li#liproducts:hover>ul{display: flex;}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;font-weight: var(--fontbold7);padding-left:100px}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;opacity: 1;transform: inherit;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{padding:0;min-width: auto;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li .cate-con ul{display:block;}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
@media (min-width:1025px){body{padding-top:130px}
header{position:fixed;top:0;left:0;width:100%;z-index:99999999}
.head-top{transition:all .1s linear}
.head-top.cur{height:0;opacity:0}
.head-top .text,.head-share{display:none}
.head-list{justify-content:flex-start;width:auto;max-width:inherit;margin:0 auto 0 0;}
.head-list .item{width:auto;flex:inherit!important;margin:0 15px;}
.head-list .item .info span{display:none;}
.head-list .item em{width:auto;height:auto;}
.head-list .item .info a{color:var(--headercolor)!important;}
.head-share ul a{color:var(--headercolor);}
.head-info{display:none;}
.head-nav{max-width:100%;padding:0;transform:none!important;position:static!important;box-shadow:0 0 0;border-radius:0;animation:none!important}
.head-nav .l-wrap{padding:0 70px;}
.head-logo{max-width:inherit;height:90px;}
.head-logo img{max-height:90%;}
.nav-ul>li>a{padding-top:0;padding-bottom:0;line-height:90px;}
header.headerscroll .head-top{opacity:0;height:0;}
.banner-inner {min-height:inherit}}